man(1)

NAME
obfuscate - censor images

SYNOPSIS
obfuscate

DESCRIPTION
obfuscate allows to censor images. Currently, only images (and not PDFs) are supported. For this, two tools are available: blur and fill. Blur only adds a blurred transparent overlay over the selected area and should not be used for sensitive data. Fill blacks out the selected area, effectively censoring it. Currently, only rectangular selection of the area to censor is supported. The keybords shortcuts can be viewed by pressing CTRL+?.

AUTHOR

Matthias Geiger <werdahias@riseup.net>

COPYRIGHT

Copyright © 2024 Matthias Geiger

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.